/* -----------------------------------------------------------------------
    Responsive
-------------------------------------------------------------------------- */
	
/* Tablet Portrait size to Tablet Landscape (devices and browsers) */
@media only screen and (min-width: 768px) and (max-width: 979px) {
	
	th, td { font-size: 12px; }
	
	h1 { font-size: 34px; line-height: 38px; }
	h2 { font-size: 30px; line-height: 34px; }
	h3 { font-size: 26px; line-height: 30px; }
	h4 { font-size: 22px; line-height: 26px; }
	h5 { font-size: 18px; line-height: 22px; }
	h6 { font-size: 14px; line-height: 18px; }
		
	.container { width: 720px; }
	
	#logo { width: 300px; margin: 0 auto; }
	
	#header-fb .icon { height: 45px; width: 45px; font-size: 25px; line-height: 45px; }
	
	#beagle-schedule { display: none; }
	#responsive-schedule { display: block; }
	
}

@media only screen and (max-width: 767px) {

	.wrapper { padding: 0; }
	
    .col-full,
    .col-half,
    .col-one-third,
    .col-two-third,
    .col-one-fourth,
    .col-three-fourth,
    .col-one-fifth,
    .col-two-fifth,
    .col-three-fifth,
    .col-four-fifth,
    .col-one-sixth,
    .col-five-sixth { width: 100%; }

    .col-full,
    .col-half,
    .col-one-third,
    .col-two-third,
    .col-three-fourth,
    .col-one-fourth,
    .col-one-fifth,
    .col-two-fifth,
    .col-three-fifth,
    .col-four-fifth,
    .col-one-sixth,
    .col-five-sixth { margin-right: 0; float: none; }
    
    .col-full,
    .col-half,
    .col-one-third,
    .col-two-third,
    .col-three-fourth,
    .col-one-fourth,
    .col-one-fifth,
    .col-two-fifth,
    .col-three-fifth,
    .col-four-fifth,
    .col-one-sixth,
    .col-five-sixth { margin-bottom: 40px !important; }
    
	body { font-size: 16px; line-height: 22px; }
    
    #logo { float: left; }
    #logo a.standard-logo { display: none; }
    #logo a.retina-logo { display: block; }
    
    #header-fb p { margin-bottom: 4px; }
	
	#menu-main-navigation { display: none; }
    #responsive-nav { display: block; }
    .slicknav_menu { position: relative; z-index: 10000; text-transform: uppercase; }
	.slicknav_btn { position: relative; display: block; overflow: hidden; cursor: pointer; text-decoration: none; color: #fff; padding: 15px 0; margin: 0; line-height: 20px; letter-spacing: 2px; font-weight: 700; }
	.slicknav_btn.slicknav_collapsed { margin-bottom: 0; }
	.slicknav_menu { background: transparent; *zoom: 1; margin-bottom: 0; }
	.slicknav_menutxt, .slicknav_icon { display: block; float: left; }
	.slicknav_menutxt { color: #fff; font-size: 24px; line-height: 28px; }
	.slicknav_icon { float: left; margin: 7px 0 0 10px; }
	.slicknav_icon-bar { background-color: #fff; display: block; width: 1.125em; height: 0.125em; }
	.slicknav_btn .slicknav_icon-bar + .slicknav_icon-bar { margin-top: 0.25em }
	.slicknav_nav { clear: both; margin: 0 0 15px 0; padding: 5px 0 0 0; }
	.slicknav_nav, .slicknav_nav ul { list-style: none; overflow: hidden; }
	.slicknav_nav ul { padding:0; margin:0; list-style: none; }
	.slicknav_nav li { margin: 0; font-size: 18px; line-height: 22px; }
	.slicknav_nav li br { display: none; }
	.slicknav_nav a { display: block; padding: 15px 0; text-decoration:none; color:#fff; cursor: pointer; letter-spacing: 1px; border-bottom: 1px solid #fff; }
	.slicknav_nav li:last-child a { border-bottom: none; }
	.slicknav_nav li:hover a,
	.slicknav_nav a:hover,
	.slicknav_nav .slicknav_arrow:hover,
	.slicknav_nav .slicknav_item:hover,
	.slicknav_nav li.current-menu-item a,
	.slicknav_nav li.current-menu-parent a { color: #e2a855; }
	.slicknav_menu:before,
	.slicknav_menu:after { content: " "; display: table; }
	.slicknav_menu:after { clear: both }
	
	#main-content-wrapper { padding-bottom: 20px; }
	
	#listen { display: none; }
	#listen-mobile { display: block; padding-top: 20px; }
    
    #accordion { margin-top: 20px; }
	
	#beagle-schedule { display: none; }
	#responsive-schedule { display: block; }

	}
		
}

/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */
@media only screen and (min-width: 480px) and (max-width: 767px) {
	
	h1,
	h2 { font-size: 28px; line-height: 32px; margin-bottom: 20px; }
	h3 { font-size: 24px; line-height: 28px; }
	h4 { font-size: 20px; line-height: 24px; }
	h5 { font-size: 18px; line-height: 22px; }
	#page-title { margin-bottom: 30px; }
	.kicker { font-size: 20px; line-height: 28px; }
	
	input[type="text"], input[type="email"], input[type="password"], select, textarea { width: 92.5%; }
	
    .container,
    .wrapper-1040,
    .wrapper-500 { width: 440px; }
    
    #logo { padding-top: 15px; }
    #logo img { width: 250px; }
    
	#header-fb .icon { height: 40px; width: 40px; font-size: 20px; line-height: 40px; }
    
    #cc_req_result_matkeene { width: 398px; }
    
    #back-to-top { right: 15px; bottom: 15px; }
	
}

/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
@media only screen and (max-width: 479px) {
    
    body { font-size: 16px; line-height: 22px; }
	h1 { font-size: 26px; line-height: 30px; }
	h2 { font-size: 24px; line-height: 28px; }
	h3 { font-size: 22px; line-height: 26px; }
	h4 { font-size: 18px; line-height: 22px; }
	h5 { font-size: 16px; line-height: 20px; }
	#page-title { margin-bottom: 25px; }
	.kicker { font-size: 18px; line-height: 26px; }
	
	fieldset { padding: 20px; } 
	input[type="text"], input[type="email"], input[type="password"], select, textarea { width: 87.5%; font-size: 17px; line-height: 22px; }
	
    .container,
    .wrapper-1040,
    .wrapper-500 { width: 280px; }
    
    #logo { padding: 20px 0 15px 0; }
    #logo img { width: 140px; }
    
    #header-fb { top: 10px; }
	#header-fb .icon { height: 35px; width: 35px; font-size: 16px; line-height: 35px; }
    
    #main-content { padding: 40px 0; }
    
    #cc_req_result_matkeene { width: 238px; }
    
    .ui-accordion .ui-accordion-header { padding: 10px 20px; }
    .ui-accordion .ui-accordion-content { padding: 20px; }
    
    #captcha { overflow: hidden; width: 160px; border-right: 1px solid #d3d3d3; -webkit-border-top-right-radius: 4px; -webkit-border-bottom-right-radius: 4px; -moz-border-radius-topright: 4px; -moz-border-radius-bottomright: 4px; border-top-right-radius: 4px; border-bottom-right-radius: 4px; height: 76px; padding-top: 0; }
    
    #back-to-top { right: 10px; bottom: 10px; }

	#dj-list-navigation li {width:100%};
}

.visible-phone { display: none !important; }
.visible-tablet { display: none !important; }
.hidden-desktop { display: none !important; }
.visible-desktop { display: inherit !important; }

@media (min-width: 768px) and (max-width: 979px) {
  .hidden-desktop { display: inherit !important; }
  .visible-desktop { display: none !important ; }
  .visible-tablet { display: inherit !important; }
  .hidden-tablet { display: none !important; }
}

@media (max-width: 767px) {
  .hidden-desktop { display: inherit !important; }
  .visible-desktop { display: none !important; }
  .visible-phone { display: inherit !important; }
  .hidden-phone { display: none !important; }

  #dj-list-navigation { margin-left: 20px;}
}